- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_rc
  name: rc
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 1000.0
  function: Task_atti_esti
  name: atti_esti
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 100.0
  function: Task_blink
  name: blink
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_ctrl_chassis
  name: ctrl_chassis
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_ctrl_gimbal
  name: ctrl_gimbal
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_ctrl_shoot
  name: ctrl_shoot
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_cmd
  name: cmd
  stack: 256
